.modal {
    max-width: toRem(600);
    width: calc(100% - 32px);
    position: relative;

    &__close {
        top: toRem(12);
        right: toRem(16);
        z-index: 100;
        position: absolute;
    }
}

.modal-md {
    max-width: toRem(736);
}

.file-info {
    display: flex;
    align-items: center;
    font-size: toRem(14);
    line-height: toRem(24);

    span {
        display: inline-block;
    }

    i {
        font-size: 0;
        line-height: 0;
        flex-shrink: 0;
        height: toRem(24);
        margin-left: toRem(6);
    }
}

.blue-line-heading {
    color: $blue;
    font-size: toRem(14);
    line-height: toRem(24);
    border-bottom: 1px solid #E3E4E4;
}

.block-modal-scroll {
    padding-right: toRem(16);
    max-height: toRem(470);
}

.success {
    padding: toRem(20);

    &__icon {
        width: toRem(48);
        height: toRem(48);
        margin-bottom: toRem(16);
    }

    &__title {
        font-weight: 600;
        font-size: toRem(26);
        line-height: toRem(32);
        margin-bottom: toRem(16);
    }

    &__text {

    }

    @include media-breakpoint-up(md) {
        padding: toRem(40);

        .modal__close {
            right: toRem(32);
            top: toRem(32)
        }
    }
}


